
Figure - Bug #118166
【IOVISSUE-7265】【VC1】【质量】【副屏】下载手机版应用宝后，应用宝我的授权页面显示错误
2023-05-22 21:31 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-22

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0100版本也有

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【问题描述】：【VC1】【质量】【副屏】下载手机版应用宝后，应用宝我的授权页面显示错误

【前置条件】：车辆上电P档状态

【软件环境】：EE

【软件版本】：IDCM 03.02.0080.C101

【提报人】：王林辉

【操作步骤】：1.点击副屏，下载应用宝

2.打开应用宝，点击我的

【预期结果】：1.应用宝我的授权页面显示正确，可以清新看到

【实际结果】：1.应用宝我的授权页面显示错误

【问题频率】：必现

【实车VN】：LJD8BC3F7P0000701

【发生时间】：2023/5/20 11：08

History

#1 - 2023-05-22 22:37 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

这个是三方应用的UI适配问题，需要三方应用适配，请帮助同步此信息

#2 - 2023-05-23 14:03 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-23 14:03 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-23 14:03 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
